@model Fornecedor
@{ Layout = "/Views/Shared/Layout.cshtml"; }

<div class="container">
    <h1>Detalhes do Fornecedor</h1>
    <table class="table table-striped">
        <tr>
            <th>ID</th>
            <td>@Model.IdFornecedor</td>
        </tr>    
        <tr>
            <th>CNPJ</th>
            <td>@Model.CNPJ</td>
        </tr> 
        <tr>
            <th>Nome</th>
            <td>@Model.Nome</td>
        </tr> 
        <tr>
            <th>Email</th>
            <td>@Model.Email</td>
        </tr> 
        <tr>
            <th>Telefone</th>
            <td>@Model.Telefone</td>
        </tr> 
    </table>
    <a href="/fornecedor/index" class="btn btn-primary">Voltar</a>
</div>
